:root{
    --yellow-cagibig: #FFE128;
    --background-grey: #ACA8A8;
    --blue-cagibig: #287AB1;
    --grey-cagibig: #707070;
    --calendar-light: #A0A0A0;
    --calendar-dark: #707070;
    --white-cagibig: #E6E6E6;
    --red-cagibig: #FF0000;
    --black-cagibig: #222;
}